@charset "UTF-8";
@font-face {
	font-family: 'Open Sans';
    src: url(../font/OpenSans-Regular.ttf);
}

@font-face {
	font-family: 'Open Sans Bold';
	src: url(../font/OpenSans-Bold.ttf);
}

@font-face {
	font-family: 'Open Sans Semibold';
	src: url(../font/OpenSans-Semibold.ttf);
}

@font-face {
	font-family: 'Open Sans Italic';
	src: url(../font/OpenSans-Italic.ttf);
}

/*Globale Einstellungen*/
html {
	background-color: #333333;
	margin-top: 25px;
}

body {
	font: 12px;
	color: #000000;
	line-height: 20px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	background-color: #333333;
}

a {
	text-decoration: none;
}

a img {
	border:none;
}

img {
	border:none;
}

strong{
	font-weight:bold;
}

h1 {
	margin-bottom: 40px;
	font-family: 'Open Sans Semibold';
}

/*******************************/
/*Einstellungen für div klassen*/
/*******************************/

.slider_1{
	margin: 25px 25px 10px 25px;
}

.panel_search{
	height: 40px;
	vertical-align: middle;
}

.trenner {
	border-right:1px solid #dddddd;
}

.pos{
	padding: 25px;
	margin: 5px 25px 5px 25px;
	background-color: #ffffff;
}

.pos_clear{
	margin:0;
	padding: 0;
	clear: both;
}

/*Page*/
.mainpage{
	border-top: 0px solid #889;
	border-bottom: 0px solid #889;
	border-left: 0px solid #889;
	border-right: 0px solid #889;
	float:left;
	background:#FFFFFF;
	padding-bottom: 45px;
}

/*Header*/
.header {
	width:100%;
	background:url(../images/header_bg.png) repeat-x;
	margin: 0;
	padding: 0;
}

/*Breadcrumbs*/
.breadcrumbs{
	height: 30px;
	width: 100%;
	float: left;
	font-size: 10px;
	color: #666666;
	background: #FFFFFF;
}

.breadcrumb {
	margin-top:5px;
	
	list-style: none;
}

.breadcrumb > li {
	display: inline-block;
}

.breadcrumb > li > .divider {
	padding: 0 5px;
	color: #CCCCCC;
}

.breadcrumb > li a{
	color: #CCCCCC;
	font-weight: bold;
}

.breadcrumb > .active {
	color: #CCCCCC;
}

/*Sprachmodul*/
.mod-languages{
	margin-left:10px;
	margin-right:10px;
	margin-top:15px;
	float:right;
}

/*Such-Input und Suchseite*/
.search{
	margin-top: 10px;
	padding-right: 10px;
	padding-left:10px;
	float:right;
	/*font-family: 'helveticaregular';*/
	font-size:12px;
}

.page-header {
	margin-bottom: 40px;
	font-family: 'Open Sans Semibold';
}

.page-header a{
	color:#000000;
}

.element-invisible{
	color:#999999;
}

/*Inhalt*/
.inhalt{
	padding: 0;
	margin-left: 25px;
	margin-right: 25px;
	background:#ffffff;
	font-size:13px;
	text-align: justify;
}

.inhalt_spacer{
	padding-top:25px;
}

.inhalt_trenner{
	border-left:1px solid #dddddd;
}

.inhalt ul li{
	/*http://www.css4you.de/list-style-type.html*/
	list-style-type:disc;
	margin-left: 15px;	
}

.inhalt h2{
	margin-bottom: 10px;
	font-size:18px;
	border-bottom:1px solid #dddddd;
	color:#315882;
}

.inhalt_1{
	padding-top: 25px;
	padding-bottom: 25px;
	margin: 5px 25px 5px 25px;
}

.inhalt_2{
	padding-top: 25px;
	padding-bottom: 25px;
	margin: 5px 25px 5px 25px;
}

.inhalt_space {
	padding-left: 25px;
}

.inhalt_suffix{
	margin-right: 15px;
}

dl.search-results{
	overflow:hidden;
	/*font-family: 'helveticaregular';*/
	font-size:12px;
	color:#000000;
	padding-left:10px;
	margin-top: 20px;
}

dt.result-title a{
	font-size: 14px;
	color: #315882;
}

dd.result-text{
	margin-bottom: 20px;
	border-bottom:1px solid #dddddd;
}

dd.result-created{}

.form-limit{}

.limit_count{
	padding-right: 10px;
	color: #315882;
	float:left;
}

.search_form{
	border: 1px #315882 solid;
	background-color: #EFEFEF;
	padding-left: 10px;
	padding-right: 10px;
	width: 800px;
}

.search_form_input{
	width: 400px;
}

/*
.newsflash-item{
	list-style-type:none !important;
	padding-left: 0px !important;
	margin-left:0px !important;
}
*/


/*Beiträge im Blog Style*/

/*Als Modul*/
/*
.mod-articles-category-title{
  font-size:123.1%;
  color: #315882;
  margin-bottom: 5px;
  font-family: 'Open Sans Semibold';
}

.mod-articles-category-date{

}

.mod-articles-category-introtext{

}
*/

/*Direkte Beiträge*/

.leading-0 { 
	margin-bottom: 60px;
}

.leading-1 {
	margin-bottom: 60px;
	/*border-top: 2px #315882 solid;*/
}

.leading-2 {
    margin-bottom: 60px;
}

.leading-3 {
    margin-bottom: 60px;
}

.leading-4 {
    margin-bottom: 60px;
}

.leading-5 {
    margin-bottom: 60px;
}

.leading-6 {
    margin-bottom: 60px;
}

.leading-7 {
    margin-bottom: 60px;
}

.leading-8 {
    margin-bottom: 60px;
}

.leading-9 {
    margin-bottom: 60px;
}

.leading-10 {
    margin-bottom: 60px;
}



/*MooAccordion für FAQ, Rest in editor.css*/
.myaccordionid {}

.mooaccordionopen{}

.mooaccordioncontainer{}

.mooaccordionicon{}

.mooaccordiondefaulttoggle{
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.starpage_box{
	border-spacing: 10px 0px;
    border-collapse: separate;
	width: 100%;
	background-color: #dddddd;
	color: #FFFFFF;
	font-weight: normal;
}

.content-categorypage-header h1{
	color: #315882;
	margin-bottom: 40px;
	font-family: 'Open Sans Semibold';
	border-bottom: 1px solid #eee;
	font-size: 18px;
}